local fn = _gn(0x595550376B7EA230)
--- Checks data related to Cinematic Cam Locations, if the check fails, the location is being loaded using 0x1B3C2D961F5FC0E1.
function Global.IsCinematicCamLocationLoaded_2(locationDictName)
	return fn(_ts(locationDictName), _r)
end
